osgWidget::Window::Sizes Struct Reference

`#include <Window>`

## Public Member Functions

| Sizes (point_type c=-1.0f, point_type m=-1.0f)

## Public Attributes

point_type | current
point_type | minimum

## Constructor & Destructor Documentation

## Sizes()

osgWidget::Window::Sizes::Sizes | ( | point_type | c = -1.0f,
|  | point_type | m = -1.0f )

inline

References current, and minimum.

## Member Data Documentation

## current

point_type osgWidget::Window::Sizes::current

Referenced by Sizes().

## minimum

point_type osgWidget::Window::Sizes::minimum

Referenced by Sizes().

The documentation for this struct was generated from the following file:

- Window